{% extends "layout/single_column.html" %}

{% block main_content %}
  {% if form.errors %}
    <p class="error">Error, invalid password</p>
  {% endif %}

  <form action="." method="post">{% csrf_token %}
  <table>
    {{ form.as_table }}
  </table>
  <input type="submit" value="login" />
  <input type="hidden" name="next" value="{{ next|escape }}" />
  </form>
{% endblock %}
